How to play NSMB on Wii 3.2

Discussion in 'Wii - Hacking' started by CookiesMilk, Jul 12, 2010.

  1. CookiesMilk
    OP

    CookiesMilk GBAtemp Regular

    Member
    1
    Jun 27, 2010
    Malaysia
    Any ideas ?_? This is an old question I know...
     
  2. Blue-K

    Blue-K No right of appeal.

    Member
    2
    Jun 21, 2008
    Swaziland
    Helvetica
    It's not only an old question, it was also answered 1000-times already. Use the damn search, please. And not only that, you also don't give any information. Do you want to play a Backup or a Retail-Disc? USB, or DVD? What's the problem/error you have, etc.?
     
  3. c_house

    c_house GBAtemp Regular

    Member
    1
    Jan 2, 2010
    United States
    US of A
    Just install Priiloader and enable the "Block Disc Update" hack. Can play any new game on the old firmwares with that.
     
  4. xfcrowman

    xfcrowman GBAtemp Fan

    Member
    2
    Mar 14, 2009
    United States
    If you are trying to play a backup (USB or disc), you only need an up-to-date loader and waninkoko's or hermes's cIOS.

    However, if you are talking about a retail copy, you need to have IOS53 installed. You can download the current version of IOS53 using NUSD, pack it into a wad using NUSD, and install using wad manager or one of the mods (i.e. Yet Another Wad Manager Mod).

    EDIT: as Blue-K said - put a little effort into searching next time.
     
  5. CookiesMilk
    OP

    CookiesMilk GBAtemp Regular

    Member
    1
    Jun 27, 2010
    Malaysia
    Oopss, sorry.... I am helping my classmate to ask this question. When he bought his Wii, its already softmodded. He bought the pirated NSMB disc to play it.
     
  6. bugaveli

    bugaveli Banned

    Banned
    1
    Dec 7, 2008
    United States
    In a remote place
    bought.... pirated discs.................... *facepalm*
     
  7. c_house

    c_house GBAtemp Regular

    Member
    1
    Jan 2, 2010
    United States
    US of A
    Heh... Tell your buddy that he could've downloaded NSMBW free and not have had to pay someone who did the same thing.
     
  8. bugaveli

    bugaveli Banned

    Banned
    1
    Dec 7, 2008
    United States
    In a remote place
    I say he should pay us to google it for you, and then pay you to relay the info
     
  9. caleb4god

    caleb4god Member

    Newcomer
    1
    Dec 22, 2008
    United States
    install Darkcorp. thatll fix ya up. 1.0...not sure about 1.1 for 3.2. thats what i use.
     
  10. dn_angel000

    dn_angel000 Phantom User

    Member
    2
    Apr 27, 2010
    United States
    DARKCORP v1.1 is 4 those who have 4.3 but v1.0 should work!! lol